Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 640 - guile-1.3-1 unsuitable for development work
Summary: guile-1.3-1 unsuitable for development work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: guile
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-28 23:55 UTC by Larason, Todd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-17 17:00:24 UTC


Attachments (Terms of Use)

Description Larason, Todd 1998-12-28 23:55:55 UTC
- guile-config is missing
- guile-snarf is in the wrong package
- guile-devel incorrectly depends on m4
- guile-devel doesn't depend on guile
- guile depends on umb-scheme to get slib rather than a
separate slib package

Comment 1 Jeff Johnson 1999-01-14 14:36:59 UTC
Could you supply more specific suggestions about how guile
should be packaged? Ideally, a rewritten specfile for guile
packaging would be seriously considered. I'm not a scheme-head ...

Please reopen this bug with any additional information.

Comment 2 Jeff Johnson 1999-01-17 17:00:59 UTC
The suggested changes from guile-rhcn-1.3-3 have been integrated into
guile-1.3-3.


Note You need to log in before you can comment on or make changes to this bug.